/* Start CSS Service */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.box-item-service {
  width: 40%;
  height: 120px;
  margin: 20px;
}

.item_name {
  margin-top: 8px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.btnPayNow {
  color: white;
  padding: 4px 28px 4px 28px;
  background-color: black;
  border-radius: 25px;
  position: absolute;
  bottom: 14%;
  right: 10%;
  font-weight: bold;
}
/* End CSS Service */

.swiper-container {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  height: 52vmin;
}

.swiper-pagination {
  margin-bottom: 18px;
}
.swiper-button-next {
  background-image: url(./next.png);
  background-size: 30% auto;
  background-repeat: no-repeat;
  border-radius: 70px;
  width: 40px;
  height: 40px;
  background-position: center;
  background-color: #d1d1d1;
  margin-top: 14.5%;
  margin-right: 38%;
}
.swiper-button-prev {
  background-image: url(./prev.png);
  background-size: 30% auto;
  background-repeat: no-repeat;
  border-radius: 70px;
  width: 40px;
  height: 40px;
  background-position: center;
  background-color: #d1d1d1;
  margin-top: 14.5%;
  margin-left: 38%;
}
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-container-horizontal > .swiper-pagination-bullets {
  display: flex;
  justify-content: center;
  width: 10%;
  margin-left: 45%;
}

.swiper-pagination-bullet {
  padding: 6px;
}

.swiper-button-prev::after {
  display: none;
}

.swiper-button-next::after {
  display: none;
}

.swiper-pagination-bullet-active {
  opacity: 1;
  background: #fabd23;
}

/* iPad Vertical */
@media screen and (min-height: 1024px) and (max-height: 1025px) {
  .swiper-button-prev {
    background-image: url(./prev.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 19%;
    margin-left: 36%;
  }

  .swiper-button-next {
    background-image: url(./next.png);
    background-size: 30% auto;
    background-repeat: no-repeat;
    border-radius: 70px;
    width: 40px;
    height: 40px;
    background-position: center;
    background-color: #d1d1d1;
    margin-top: 19%;
    margin-right: 36%;
  }
  .btnPayNow {
    color: white;
    padding: 2px 10px 2px 10px;
    font-size: 12px;
    background-color: black;
    border-radius: 25px;
    position: absolute;
    bottom: 17%;
    right: 10%;
    font-weight: bold;
  }
}
/* End iPad Vertical */
